body {margin: 0px; FONT-SIZE: 12px; background-color:#FFFFFF;}

body,td,input,select,textarea {font-size: 9pt;line-height: 15pt;}
#container {width:1002px;}
table { margin:0 auto;}


#Header {width:1002px;margin:0 auto;background:#FFffff;}

#PageBody { width:1002px;margin:0 auto;}
#MainBody { width:700px;Float:right; }
#SiteBar { width:700px;Float:left; }

#Footer { width:1002px;margin:0 auto;height:50px;background:#00FFFF}

form {margin:0px; padding:0px;}
A:link {FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none}
A:visited {FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none}
A:hover {FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION: underline}

#top2{width:900px;}
#top2 li{float:left}
.hemo_new{width:328px; height:31px; margin:1px auto 0px; background:url(../images/topline_botbg.gif) 0px -20px repeat-x; border:1px solid #DDD;}
.turl {
	BORDER-RIGHT: #cedece 1px solid; BORDER-TOP: #cedece 1px solid; BORDER-LEFT: #cedece 1px solid; BORDER-BOTTOM: #cedece 1px solid
}
.tit {color: #000000; font-size: 18px; line-height: 22px; font-weight:bold}

td {font-family: "Verdana", "Helvetica", "sans-serif";font-size: 12px;	color: #000000;text-decoration: none;line-height: 140%;}

SELECT {BORDER-RIGHT: #6188AF 1px solid; BORDER-TOP: #6188AF 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #6188AF 1px solid; COLOR: #000000; BORDER-BOTTOM: #6188AF 1px solid; BACKGROUND-COLOR: #ffffff}

.table {BORDER-RIGHT: #6188AF 1px solid; BORDER-TOP: #6188AF 1px solid; BORDER-LEFT: #6188AF 1px solid; BORDER-BOTTOM: #6188AF 1px solid}

.title {background-color: #E1E1E1;}

.hittd {font-family: "Verdana", "Helvetica", "sans-serif";font-size: 11px;}

.input {BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff;font-family: "Verdana"; height:18px;}

.button{
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	border-style:solid;
	border-color:#6188AF;
	font-size:12px;
	color:#000000;
	background:#FFFFFF;
	font-family: "Verdana";
}
.wenzhang {	FONT-SIZE: 12px; LINE-HEIGHT: 26px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.tab_k{BORDER-RIGHT: #EBEBEB 1px solid; BORDER-LEFT: #EBEBEB 1px solid; BORDER-BOTTOM: #EBEBEB 1px solid}
.zi_y{FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); PADDING-TOP: 2px}
.right_tab{BORDER-RIGHT: #cecfce 1px solid; BORDER-TOP: #cecfce 1px solid; BORDER-LEFT: #cecfce 1px solid; BORDER-BOTTOM: #cecfce 1px solid}
A.a01:link { COLOR: #ff0000; TEXT-DECORATION: none}
A.a01:visited { COLOR: #ff0000; TEXT-DECORATION: none}
A.a01:hover { COLOR: #83D060; TEXT-DECORATION: underline}
A.a01:active { COLOR: #666666; TEXT-DECORATION: underline}

A.a02:link { COLOR: #0000FF; TEXT-DECORATION: none}
A.a02:visited { COLOR: #0000FF; TEXT-DECORATION: none}
A.a02:hover { COLOR: #83D060; TEXT-DECORATION: underline}
A.a02:active { COLOR: #666666; TEXT-DECORATION: underline}

A.a03:link { COLOR: #00FFFF; TEXT-DECORATION: none}
A.a03:visited { COLOR: #00FFFF; TEXT-DECORATION: none}
A.a03:hover { COLOR: #83D060; TEXT-DECORATION: underline}
A.a03:active { COLOR: #666666; TEXT-DECORATION: underline}

A.a04:link { COLOR: #FF9900; TEXT-DECORATION: none}
A.a04:visited { COLOR: #FF9900; TEXT-DECORATION: none}
A.a04:hover { COLOR: #83D060; TEXT-DECORATION: underline}
A.a04:active { COLOR: #666666; TEXT-DECORATION: underline}

A.a05:link { COLOR: #339966; TEXT-DECORATION: none}
A.a05:visited { COLOR: #339966; TEXT-DECORATION: none}
A.a05:hover { COLOR: #83D060; TEXT-DECORATION: underline}
A.a05:active { COLOR: #666666; TEXT-DECORATION: underline}

.s01{ font-weight:bold}
.s02{ font-style: italic;}

ul.list_search{	width:220px; text-align:center;	font-size: 12px;}
ul.list_search li{line-height:28px;	width:220px;}
#wp_nav_w1{height: 32px; padding: 2px 20px;}
.wp_nav .nav-item a { font-family: "宋体"; padding-right: 30px;}